package cn.hnthyy.thmz.service.impl.his;

import cn.hnthyy.thmz.entity.his.MzBillItem;
import cn.hnthyy.thmz.mapper.his.MzBillItemMapper;
import cn.hnthyy.thmz.service.his.MzBillItemService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;
@Service
public class MzBillItemServiceImpl implements MzBillItemService {
    @SuppressWarnings("all")
    @Autowired
    private MzBillItemMapper mzBillItemMapper;
    @Override
    public List<MzBillItem> queryMzBillItem() {
        return mzBillItemMapper.selectMzBillItem();
    }

    @Override
    public List<MzBillItem> queryZyBillItem() {
        return mzBillItemMapper.selectZyBillItem();
    }
}
